List ticket messages
GET
apiToken tickets:readheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: tickets:read
id*numberbeforeId?numberlimit?numberOperation completed or accepted; asynchronous actions may still be running.
application/json- response
items*array<>nextBeforeId*null|numbercurl -X GET 'https://api.deluxhost.net/v1/tickets/0/messages' \ -H "Authorization: Bearer $DELUXHOST_TOKEN"Example Response
{ "items": [ { "id": 0, "authorRole": "string", "body": "string", "createdAt": "2019-08-24T14:15:22Z" } ], "nextBeforeId": null}